<template>
  <div class="mx-2">
    <h2 class="text-center grey--text my-6">LIST OF LEAVES</h2>
    <EmplLeave />
  </div>
</template>

<script>
import EmplLeave from '@/components/employeePanel/EmplLeave.vue';

export default {
  components: {
    EmplLeave,
  },
};
</script>
